<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D162A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 88.65 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{459}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{84}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{375}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{110}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{16}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{99}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{88}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{238}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_297" HEIGHT="3648" WIDTH="2460" PHYSICAL_IMG_NR="297" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="245" WIDTH="2460" ID="PAG_297_TopMargin">
        <TextBlock HPOS="352" VPOS="104" HEIGHT="105" WIDTH="1946" ID="PAG_297_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="352" VPOS="104" HEIGHT="52" WIDTH="1685" ID="PAG_297_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="352" VPOS="104" HEIGHT="46" WIDTH="126" ID="PAG_297_ST000001" WC="1" CONTENT="Tillæg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000001" HPOS="478" VPOS="105" WIDTH="15" />
            <String HPOS="493" VPOS="105" HEIGHT="35" WIDTH="47" ID="PAG_297_ST000002" WC="1" CONTENT="D." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000002" HPOS="540" VPOS="105" WIDTH="19" />
            <String HPOS="559" VPOS="105" HEIGHT="44" WIDTH="88" ID="PAG_297_ST000003" WC="1" CONTENT="(40)." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000003" HPOS="647" VPOS="109" WIDTH="914" />
            <String HPOS="1561" VPOS="109" HEIGHT="47" WIDTH="294" ID="PAG_297_ST000004" WC="1" CONTENT="Folketingsåret" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000004" HPOS="1855" VPOS="112" WIDTH="18" />
            <String HPOS="1873" VPOS="112" HEIGHT="35" WIDTH="164" ID="PAG_297_ST000005" WC="1" CONTENT="1974-75." STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="961" VPOS="165" HEIGHT="44" WIDTH="1337" ID="PAG_297_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="961" VPOS="166" HEIGHT="43" WIDTH="17" ID="PAG_297_ST000006" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000005" HPOS="978" VPOS="165" WIDTH="17" />
            <String HPOS="995" VPOS="165" HEIGHT="35" WIDTH="58" ID="PAG_297_ST000007" WC="1" CONTENT="23." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000006" HPOS="1053" VPOS="165" WIDTH="17" />
            <String HPOS="1070" VPOS="165" HEIGHT="37" WIDTH="368" ID="PAG_297_ST000008" WC="1" CONTENT="Finansministeriet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000007" HPOS="1438" VPOS="168" WIDTH="753" />
            <String HPOS="2191" VPOS="168" HEIGHT="41" WIDTH="107" ID="PAG_297_ST000009" WC="1" CONTENT="168a" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <BottomMargin HPOS="0" VPOS="2703" HEIGHT="945" WIDTH="2460" ID="PAG_297_BottomMargin">
        <TextBlock HPOS="148" VPOS="3459" HEIGHT="51" WIDTH="1176" ID="PAG_297_TB000002" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="148" VPOS="3459" HEIGHT="51" WIDTH="1176" ID="PAG_297_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="148" VPOS="3459" HEIGHT="35" WIDTH="48" ID="PAG_297_ST000010" WC="1" CONTENT="40" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000008" HPOS="196" VPOS="3459" WIDTH="47" />
            <String HPOS="243" VPOS="3459" HEIGHT="36" WIDTH="153" ID="PAG_297_ST000011" WC="1" CONTENT="Finans-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000009" HPOS="396" VPOS="3470" WIDTH="17" />
            <String HPOS="413" VPOS="3470" HEIGHT="36" WIDTH="47" ID="PAG_297_ST000012" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000010" HPOS="460" VPOS="3460" WIDTH="15" />
            <String HPOS="475" VPOS="3460" HEIGHT="49" WIDTH="418" ID="PAG_297_ST000013" WC="1" CONTENT="tillægsbev.lovforslag" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000011" HPOS="893" VPOS="3473" WIDTH="15" />
            <String HPOS="908" VPOS="3473" HEIGHT="36" WIDTH="46" ID="PAG_297_ST000014" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000012" HPOS="954" VPOS="3462" WIDTH="16" />
            <String HPOS="970" VPOS="3462" HEIGHT="48" WIDTH="280" ID="PAG_297_ST000015" WC="1" CONTENT="betænkninger" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000013" HPOS="1250" VPOS="3463" WIDTH="13" />
            <String HPOS="1263" VPOS="3463" HEIGHT="36" WIDTH="61" ID="PAG_297_ST000016" WC="1" CONTENT="hei" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </BottomMargin>
      <PrintSpace HPOS="224" VPOS="245" HEIGHT="2458" WIDTH="2082" ID="PAG_297_PrintSpace">
        <TextBlock HPOS="295" VPOS="245" HEIGHT="47" WIDTH="2002" ID="PAG_297_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="295" VPOS="245" HEIGHT="47" WIDTH="2002" ID="PAG_297_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="295" VPOS="245" HEIGHT="35" WIDTH="36" ID="PAG_297_ST000017" WC="1" CONTENT="R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000014" HPOS="331" VPOS="248" WIDTH="473" />
            <String HPOS="804" VPOS="248" HEIGHT="35" WIDTH="32" ID="PAG_297_ST000018" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000015" HPOS="836" VPOS="250" WIDTH="472" />
            <String HPOS="1308" VPOS="250" HEIGHT="35" WIDTH="31" ID="PAG_297_ST000019" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000016" HPOS="1339" VPOS="251" WIDTH="300" />
            <String HPOS="1639" VPOS="251" HEIGHT="37" WIDTH="65" ID="PAG_297_ST000020" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000017" HPOS="1704" VPOS="253" WIDTH="21" />
            <String HPOS="1725" VPOS="253" HEIGHT="34" WIDTH="16" ID="PAG_297_ST000021" WC="1" CONTENT="1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000018" HPOS="1741" VPOS="254" WIDTH="174" />
            <String HPOS="1915" VPOS="254" HEIGHT="36" WIDTH="64" ID="PAG_297_ST000022" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000019" HPOS="1979" VPOS="254" WIDTH="18" />
            <String HPOS="1997" VPOS="254" HEIGHT="34" WIDTH="22" ID="PAG_297_ST000023" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000020" HPOS="2019" VPOS="255" WIDTH="174" />
            <String HPOS="2193" VPOS="255" HEIGHT="37" WIDTH="65" ID="PAG_297_ST000024" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000021" HPOS="2258" VPOS="255" WIDTH="18" />
            <String HPOS="2276" VPOS="255" HEIGHT="36" WIDTH="21" ID="PAG_297_ST000025" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1867" VPOS="314" HEIGHT="35" WIDTH="160" ID="PAG_297_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1867" VPOS="314" HEIGHT="35" WIDTH="160" ID="PAG_297_TL000005" STYLEREFS="TXT_T_8_R">
            <String HPOS="1867" VPOS="314" HEIGHT="35" WIDTH="88" ID="PAG_297_ST000026" WC="1" CONTENT="Mill." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_297_SP000022" HPOS="1955" VPOS="314" WIDTH="17" />
            <String HPOS="1972" VPOS="314" HEIGHT="35" WIDTH="55" ID="PAG_297_ST000027" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="250" VPOS="361" HEIGHT="60" WIDTH="2047" ID="PAG_297_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="250" VPOS="361" HEIGHT="60" WIDTH="2047" ID="PAG_297_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="250" VPOS="361" HEIGHT="42" WIDTH="221" ID="PAG_297_ST000028" WC="1" CONTENT="2.186.563" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000023" HPOS="471" VPOS="362" WIDTH="278" />
            <String HPOS="749" VPOS="362" HEIGHT="43" WIDTH="220" ID="PAG_297_ST000029" WC="1" CONTENT="7.300.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000024" HPOS="969" VPOS="365" WIDTH="251" />
            <String HPOS="1220" VPOS="365" HEIGHT="42" WIDTH="246" ID="PAG_297_ST000030" WC="1" CONTENT="16.820.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000025" HPOS="1466" VPOS="367" WIDTH="182" />
            <String HPOS="1648" VPOS="367" HEIGHT="50" WIDTH="94" ID="PAG_297_ST000031" WC="1" CONTENT="21,3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000026" HPOS="1742" VPOS="370" WIDTH="184" />
            <String HPOS="1926" VPOS="370" HEIGHT="49" WIDTH="92" ID="PAG_297_ST000032" WC="1" CONTENT="12,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000027" HPOS="2018" VPOS="371" WIDTH="211" />
            <String HPOS="2229" VPOS="371" HEIGHT="50" WIDTH="68" ID="PAG_297_ST000033" WC="1" CONTENT="6,9" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="249" VPOS="561" HEIGHT="60" WIDTH="2046" ID="PAG_297_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="249" VPOS="561" HEIGHT="60" WIDTH="2046" ID="PAG_297_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="249" VPOS="561" HEIGHT="41" WIDTH="222" ID="PAG_297_ST000034" WC="1" CONTENT="2.500.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000028" HPOS="471" VPOS="588" WIDTH="445" />
            <String HPOS="916" VPOS="588" HEIGHT="5" WIDTH="54" ID="PAG_297_ST000035" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000029" HPOS="970" VPOS="566" WIDTH="277" />
            <String HPOS="1247" VPOS="566" HEIGHT="41" WIDTH="219" ID="PAG_297_ST000036" WC="1" CONTENT="1.100.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000030" HPOS="1466" VPOS="592" WIDTH="224" />
            <String HPOS="1690" VPOS="592" HEIGHT="6" WIDTH="55" ID="PAG_297_ST000037" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000031" HPOS="1745" VPOS="570" WIDTH="206" />
            <String HPOS="1951" VPOS="570" HEIGHT="49" WIDTH="67" ID="PAG_297_ST000038" WC="1" CONTENT="3,5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000032" HPOS="2018" VPOS="572" WIDTH="209" />
            <String HPOS="2227" VPOS="572" HEIGHT="49" WIDTH="68" ID="PAG_297_ST000039" WC="1" CONTENT="2,3" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="295" VPOS="762" HEIGHT="41" WIDTH="679" ID="PAG_297_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="295" VPOS="762" HEIGHT="41" WIDTH="679" ID="PAG_297_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="295" VPOS="762" HEIGHT="41" WIDTH="179" ID="PAG_297_ST000040" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000033" HPOS="474" VPOS="788" WIDTH="444" />
            <String HPOS="918" VPOS="788" HEIGHT="5" WIDTH="56" ID="PAG_297_ST000041" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="322" VPOS="879" HEIGHT="41" WIDTH="1978" ID="PAG_297_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="322" VPOS="879" HEIGHT="41" WIDTH="1978" ID="PAG_297_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="322" VPOS="879" HEIGHT="41" WIDTH="152" ID="PAG_297_ST000042" WC="1" CONTENT="65.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000034" HPOS="474" VPOS="905" WIDTH="444" />
            <String HPOS="918" VPOS="905" HEIGHT="6" WIDTH="54" ID="PAG_297_ST000043" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000035" HPOS="972" VPOS="908" WIDTH="444" />
            <String HPOS="1416" VPOS="908" HEIGHT="5" WIDTH="55" ID="PAG_297_ST000044" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000036" HPOS="1471" VPOS="909" WIDTH="223" />
            <String HPOS="1694" VPOS="909" HEIGHT="6" WIDTH="54" ID="PAG_297_ST000045" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000037" HPOS="1748" VPOS="910" WIDTH="221" />
            <String HPOS="1969" VPOS="910" HEIGHT="7" WIDTH="54" ID="PAG_297_ST000046" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000038" HPOS="2023" VPOS="913" WIDTH="224" />
            <String HPOS="2247" VPOS="913" HEIGHT="6" WIDTH="53" ID="PAG_297_ST000047" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="250" VPOS="997" HEIGHT="183" WIDTH="2053" ID="PAG_297_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="323" VPOS="997" HEIGHT="41" WIDTH="1979" ID="PAG_297_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="323" VPOS="997" HEIGHT="41" WIDTH="151" ID="PAG_297_ST000048" WC="1" CONTENT="70.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000039" HPOS="474" VPOS="1023" WIDTH="444" />
            <String HPOS="918" VPOS="1023" HEIGHT="7" WIDTH="55" ID="PAG_297_ST000049" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000040" HPOS="973" VPOS="1027" WIDTH="444" />
            <String HPOS="1417" VPOS="1027" HEIGHT="10" WIDTH="885" ID="PAG_297_ST000050" WC="0.10" CONTENT="_____" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="250" VPOS="1136" HEIGHT="44" WIDTH="2053" ID="PAG_297_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="250" VPOS="1136" HEIGHT="44" WIDTH="228" ID="PAG_297_ST000051" WC="1" CONTENT="3.783.861" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_297_SP000041" HPOS="478" VPOS="1165" WIDTH="445" />
            <String HPOS="923" VPOS="1165" HEIGHT="5" WIDTH="55" ID="PAG_297_ST000052" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000042" HPOS="978" VPOS="1168" WIDTH="442" />
            <String HPOS="1420" VPOS="1168" HEIGHT="11" WIDTH="883" ID="PAG_297_ST000053" WC="0.09" CONTENT="_____" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="298" VPOS="1380" HEIGHT="322" WIDTH="2005" ID="PAG_297_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="421" VPOS="1380" HEIGHT="41" WIDTH="1882" ID="PAG_297_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="421" VPOS="1398" HEIGHT="6" WIDTH="54" ID="PAG_297_ST000054" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000043" HPOS="475" VPOS="1401" WIDTH="444" />
            <String HPOS="919" VPOS="1401" HEIGHT="5" WIDTH="55" ID="PAG_297_ST000055" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000044" HPOS="974" VPOS="1380" WIDTH="318" />
            <String HPOS="1292" VPOS="1380" HEIGHT="41" WIDTH="178" ID="PAG_297_ST000056" WC="1" CONTENT="890.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000045" HPOS="1470" VPOS="1406" WIDTH="225" />
            <String HPOS="1695" VPOS="1406" HEIGHT="4" WIDTH="54" ID="PAG_297_ST000057" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000046" HPOS="1749" VPOS="1407" WIDTH="221" />
            <String HPOS="1970" VPOS="1407" HEIGHT="5" WIDTH="54" ID="PAG_297_ST000058" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000047" HPOS="2024" VPOS="1409" WIDTH="224" />
            <String HPOS="2248" VPOS="1409" HEIGHT="6" WIDTH="55" ID="PAG_297_ST000059" WC="0.29" CONTENT="~" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="394" VPOS="1517" HEIGHT="46" WIDTH="1908" ID="PAG_297_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="394" VPOS="1517" HEIGHT="41" WIDTH="80" ID="PAG_297_ST000060" WC="1" CONTENT="678" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000048" HPOS="474" VPOS="1520" WIDTH="418" />
            <String HPOS="892" VPOS="1520" HEIGHT="40" WIDTH="81" ID="PAG_297_ST000061" WC="1" CONTENT="300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000049" HPOS="973" VPOS="1523" WIDTH="417" />
            <String HPOS="1390" VPOS="1523" HEIGHT="40" WIDTH="81" ID="PAG_297_ST000062" WC="1" CONTENT="200" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000050" HPOS="1471" VPOS="1548" WIDTH="223" />
            <String HPOS="1694" VPOS="1548" HEIGHT="6" WIDTH="52" ID="PAG_297_ST000063" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000051" HPOS="1746" VPOS="1550" WIDTH="224" />
            <String HPOS="1970" VPOS="1550" HEIGHT="5" WIDTH="55" ID="PAG_297_ST000064" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000052" HPOS="2025" VPOS="1551" WIDTH="222" />
            <String HPOS="2247" VPOS="1551" HEIGHT="6" WIDTH="55" ID="PAG_297_ST000065" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="298" VPOS="1657" HEIGHT="45" WIDTH="2004" ID="PAG_297_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="298" VPOS="1657" HEIGHT="45" WIDTH="177" ID="PAG_297_ST000066" WC="1" CONTENT="113.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000053" HPOS="475" VPOS="1686" WIDTH="444" />
            <String HPOS="919" VPOS="1686" HEIGHT="6" WIDTH="55" ID="PAG_297_ST000067" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000054" HPOS="974" VPOS="1690" WIDTH="442" />
            <String HPOS="1416" VPOS="1690" HEIGHT="11" WIDTH="886" ID="PAG_297_ST000068" WC="0.09" CONTENT="_____" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="294" VPOS="1719" HEIGHT="184" WIDTH="2010" ID="PAG_297_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="322" VPOS="1719" HEIGHT="42" WIDTH="1981" ID="PAG_297_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="322" VPOS="1719" HEIGHT="42" WIDTH="151" ID="PAG_297_ST000069" WC="1" CONTENT="27.302" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000055" HPOS="473" VPOS="1745" WIDTH="446" />
            <String HPOS="919" VPOS="1745" HEIGHT="7" WIDTH="55" ID="PAG_297_ST000070" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000056" HPOS="974" VPOS="1749" WIDTH="442" />
            <String HPOS="1416" VPOS="1749" HEIGHT="6" WIDTH="56" ID="PAG_297_ST000071" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000057" HPOS="1472" VPOS="1750" WIDTH="222" />
            <String HPOS="1694" VPOS="1750" HEIGHT="6" WIDTH="55" ID="PAG_297_ST000072" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000058" HPOS="1749" VPOS="1753" WIDTH="220" />
            <String HPOS="1969" VPOS="1753" HEIGHT="5" WIDTH="56" ID="PAG_297_ST000073" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000059" HPOS="2025" VPOS="1753" WIDTH="222" />
            <String HPOS="2247" VPOS="1753" HEIGHT="8" WIDTH="56" ID="PAG_297_ST000074" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="294" VPOS="1859" HEIGHT="44" WIDTH="2010" ID="PAG_297_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="294" VPOS="1859" HEIGHT="44" WIDTH="181" ID="PAG_297_ST000075" WC="1" CONTENT="413.000" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_297_SP000060" HPOS="475" VPOS="1887" WIDTH="445" />
            <String HPOS="920" VPOS="1887" HEIGHT="6" WIDTH="54" ID="PAG_297_ST000076" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000061" HPOS="974" VPOS="1890" WIDTH="445" />
            <String HPOS="1419" VPOS="1890" HEIGHT="6" WIDTH="54" ID="PAG_297_ST000077" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000062" HPOS="1473" VPOS="1892" WIDTH="222" />
            <String HPOS="1695" VPOS="1892" HEIGHT="6" WIDTH="55" ID="PAG_297_ST000078" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000063" HPOS="1750" VPOS="1894" WIDTH="221" />
            <String HPOS="1971" VPOS="1894" HEIGHT="6" WIDTH="55" ID="PAG_297_ST000079" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000064" HPOS="2026" VPOS="1894" WIDTH="222" />
            <String HPOS="2248" VPOS="1894" HEIGHT="8" WIDTH="56" ID="PAG_297_ST000080" WC="0.20" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="245" VPOS="2157" HEIGHT="44" WIDTH="2059" ID="PAG_297_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="245" VPOS="2157" HEIGHT="44" WIDTH="2059" ID="PAG_297_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="245" VPOS="2157" HEIGHT="44" WIDTH="231" ID="PAG_297_ST000081" WC="0.98" CONTENT="264.426" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000065" HPOS="476" VPOS="2183" WIDTH="445" />
            <String HPOS="921" VPOS="2183" HEIGHT="7" WIDTH="55" ID="PAG_297_ST000082" WC="0.5" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000066" HPOS="976" VPOS="2186" WIDTH="443" />
            <String HPOS="1419" VPOS="2186" HEIGHT="6" WIDTH="54" ID="PAG_297_ST000083" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000067" HPOS="1473" VPOS="2186" WIDTH="223" />
            <String HPOS="1696" VPOS="2186" HEIGHT="8" WIDTH="55" ID="PAG_297_ST000084" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000068" HPOS="1751" VPOS="2188" WIDTH="221" />
            <String HPOS="1972" VPOS="2188" HEIGHT="9" WIDTH="54" ID="PAG_297_ST000085" WC="0.44" CONTENT="__" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000069" HPOS="2026" VPOS="2191" WIDTH="223" />
            <String HPOS="2249" VPOS="2191" HEIGHT="7" WIDTH="55" ID="PAG_297_ST000086" WC="0.16" CONTENT="__" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="324" VPOS="2346" HEIGHT="60" WIDTH="1977" ID="PAG_297_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="324" VPOS="2346" HEIGHT="60" WIDTH="1977" ID="PAG_297_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="324" VPOS="2346" HEIGHT="41" WIDTH="152" ID="PAG_297_ST000087" WC="1" CONTENT="30.110" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000070" HPOS="476" VPOS="2349" WIDTH="347" />
            <String HPOS="823" VPOS="2349" HEIGHT="40" WIDTH="151" ID="PAG_297_ST000088" WC="1" CONTENT="75.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000071" HPOS="974" VPOS="2351" WIDTH="346" />
            <String HPOS="1320" VPOS="2351" HEIGHT="40" WIDTH="151" ID="PAG_297_ST000089" WC="1" CONTENT="75.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000072" HPOS="1471" VPOS="2353" WIDTH="206" />
            <String HPOS="1677" VPOS="2353" HEIGHT="50" WIDTH="67" ID="PAG_297_ST000090" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000073" HPOS="1744" VPOS="2355" WIDTH="208" />
            <String HPOS="1952" VPOS="2355" HEIGHT="50" WIDTH="67" ID="PAG_297_ST000091" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000074" HPOS="2019" VPOS="2356" WIDTH="216" />
            <String HPOS="2235" VPOS="2356" HEIGHT="50" WIDTH="66" ID="PAG_297_ST000092" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="226" VPOS="2427" HEIGHT="62" WIDTH="2078" ID="PAG_297_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="226" VPOS="2427" HEIGHT="62" WIDTH="2078" ID="PAG_297_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="226" VPOS="2427" HEIGHT="42" WIDTH="249" ID="PAG_297_ST000093" WC="1" CONTENT="12.456.328" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000075" HPOS="475" VPOS="2430" WIDTH="249" />
            <String HPOS="724" VPOS="2430" HEIGHT="41" WIDTH="250" ID="PAG_297_ST000094" WC="1" CONTENT="12.575.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000076" HPOS="974" VPOS="2432" WIDTH="248" />
            <String HPOS="1222" VPOS="2432" HEIGHT="42" WIDTH="249" ID="PAG_297_ST000095" WC="1" CONTENT="13.925.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000077" HPOS="1471" VPOS="2435" WIDTH="181" />
            <String HPOS="1652" VPOS="2435" HEIGHT="51" WIDTH="94" ID="PAG_297_ST000096" WC="1" CONTENT="13,9" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000078" HPOS="1746" VPOS="2436" WIDTH="180" />
            <String HPOS="1926" VPOS="2436" HEIGHT="51" WIDTH="95" ID="PAG_297_ST000097" WC="1" CONTENT="13,9" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000079" HPOS="2021" VPOS="2438" WIDTH="188" />
            <String HPOS="2209" VPOS="2438" HEIGHT="51" WIDTH="95" ID="PAG_297_ST000098" WC="1" CONTENT="13,9" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="224" VPOS="2498" HEIGHT="205" WIDTH="2082" ID="PAG_297_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="229" VPOS="2498" HEIGHT="49" WIDTH="2077" ID="PAG_297_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="229" VPOS="2498" HEIGHT="42" WIDTH="247" ID="PAG_297_ST000099" WC="1" CONTENT="12.456.328" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000080" HPOS="476" VPOS="2501" WIDTH="251" />
            <String HPOS="727" VPOS="2501" HEIGHT="42" WIDTH="249" ID="PAG_297_ST000100" WC="1" CONTENT="12.575.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000081" HPOS="976" VPOS="2505" WIDTH="250" />
            <String HPOS="1226" VPOS="2505" HEIGHT="42" WIDTH="247" ID="PAG_297_ST000101" WC="1" CONTENT="13.925.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000082" HPOS="1473" VPOS="2530" WIDTH="224" />
            <String HPOS="1697" VPOS="2530" HEIGHT="6" WIDTH="55" ID="PAG_297_ST000102" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000083" HPOS="1752" VPOS="2532" WIDTH="220" />
            <String HPOS="1972" VPOS="2532" HEIGHT="6" WIDTH="56" ID="PAG_297_ST000103" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_297_SP000084" HPOS="2028" VPOS="2534" WIDTH="222" />
            <String HPOS="2250" VPOS="2534" HEIGHT="7" WIDTH="56" ID="PAG_297_ST000104" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="224" VPOS="2638" HEIGHT="65" WIDTH="2080" ID="PAG_297_TL000021" STYLEREFS="TXT_T_10_I">
            <String HPOS="224" VPOS="2638" HEIGHT="44" WIDTH="253" ID="PAG_297_ST000105" WC="1" CONTENT="12.750.864" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_297_SP000085" HPOS="477" VPOS="2641" WIDTH="246" />
            <String HPOS="723" VPOS="2641" HEIGHT="44" WIDTH="252" ID="PAG_297_ST000106" WC="1" CONTENT="12.650.000" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_297_SP000086" HPOS="975" VPOS="2643" WIDTH="247" />
            <String HPOS="1222" VPOS="2643" HEIGHT="44" WIDTH="251" ID="PAG_297_ST000107" WC="1" CONTENT="14.000.000" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_297_SP000087" HPOS="1473" VPOS="2646" WIDTH="179" />
            <String HPOS="1652" VPOS="2646" HEIGHT="52" WIDTH="98" ID="PAG_297_ST000108" WC="1" CONTENT="14,0" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_297_SP000088" HPOS="1750" VPOS="2648" WIDTH="178" />
            <String HPOS="1928" VPOS="2648" HEIGHT="52" WIDTH="98" ID="PAG_297_ST000109" WC="1" CONTENT="14,0" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_297_SP000089" HPOS="2026" VPOS="2650" WIDTH="179" />
            <String HPOS="2205" VPOS="2650" HEIGHT="53" WIDTH="99" ID="PAG_297_ST000110" WC="1" CONTENT="14,0" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>